@media screen and (max-width: 1279px) {
    body,
    #container,
    #header,
    #home_banner,
    #home_content,
    #content,
    #footer {
        min-width: 1150px;
    }
    #header_body {
        width: 1100px;
    }
    .top_menu li a {
        font-size: 14px;
    }
    .top_menu li {
        padding: 0 15px;
    }
    .company_logo {
        margin: 0px;
        padding: 0 0 0 20px;
        border-left: 1px solid #e2e2e2;
        height: 60px;
    }
    .top_menu {
        float: left;
        padding: 0 0 0 20px;
    }
    .top_menu li.contact {
        border-right: 1px solid #e2e2e2;
    }
    div.user-login-panel li {
    }
    div.user-login-panel li a {
    }
    .oursocial_links {
        padding: 0;
    }
    .oursocial_links li#site_search {
        border-right: 1px solid #e2e2e2;
    }
    div.user-login-panel li.user-profile-log-out-menu {
        border-left: medium none;
        padding: 0 33px 0 0;
    }
    .oursocial_links li a {
        font-size: 14px;
    }
    .eligible-discount-product,
    .discount-product-floating-cart {
        width: 380px;
    }
}
@media screen and (width: 768px) {
    body,
    #container,
    #header,
    #home_banner,
    #home_content,
    #content,
    #footer {
        min-width: 1150px;
    }
    #header_body {
        width: 1100px;
    }
    .top_menu li a {
        font-size: 14px;
    }
    .top_menu li {
        padding: 0 15px;
    }
    .company_logo {
        margin: 0px;
        padding: 0 0 0 20px;
        border-left: 1px solid #e2e2e2;
        height: 60px;
    }
    .top_menu {
        float: left;
        padding: 0 0 0 20px;
    }
    .top_menu li.contact {
        border-right: 1px solid #e2e2e2;
    }
    div.user-login-panel li {
    }
    div.user-login-panel li a {
    }
    .oursocial_links {
        padding: 0;
    }
    .oursocial_links li#site_search {
        border-right: 1px solid #e2e2e2;
    }
    div.user-login-panel li.user-profile-log-out-menu {
        border-left: medium none;
        padding: 0 33px 0 0;
    }
    .oursocial_links li a {
        font-size: 14px;
    }
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
    #content_body {
        min-height: 1000px;
    }
}

